<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
        
<button type="button" class="btn btn-success">ログアウト</button>
        <button type="button" class="btn btn-info">新規登録</button>
        <h1>ユーザー一覧</h1>
         <form >
           <div class="container-fluid">
             <label for="exampleFormControlSelect1">ログインID</label>
                 <input type="text" name="cont1" size="30">
             </div>
               <div class="form-group">
                   <label for="exampleFormControlSelect1">ユーザー名</label>　
                 <input type="text" name="cont1" size="30">
             </div>
                   <div class="form-group">
               <label for="exampleFormControlSelect1">生年月日</label>
               <input type="date" name="example"value="1980-01-01">
               <label for="exampleFormControlSelect1">~</label>
        	<input type="date" name="example">
             </div>
                       <div class="container-fluid">
               <button type="button" class="btn btn-primary">検索</button>
             </div>
                           <div class="form-group">
               <table class="table table-striped">
               <thead>
                 <tr>
                   <th>ログインID</th>
                   <th>ユーザ名</th>
                   <th>生年月日</th>
                   <th></th>
                 </tr>
               </thead>
               <tbody>
                
                   <tr>
                     <td>${user.loginId}</td>
                     <td>${user.name}</td>
                     <td>${user.birthDate}</td>
                     <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                     <td>
                       <a class="btn btn-primary" href="UserDetailServlet?id=${user.id}">詳細</a>
                       <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">更新</a>
                       <a class="btn btn-danger" href ="UserDeleteServlet?id=${user.id}">削除</a>
                     </td>
                   </tr>
                 
               </tbody>
             </table>
                   </div>
        </form>
               </body>                
</html>

